| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
probe.php File Reference

## Functions
| net_have_driver ($net)
| probe_well_known ($addr)
| probe_webfinger ($addr)
| probe_legacy_webfinger ($addr)
| probe_zot ($addr)
| probe_dfrn ($addr)
| probe_diaspora ($addr)
| probe_legacy_feed ($addr)
| probe_activity_stream ($addr)

## Function Documentation

net_have_driver | ( |  | $net | ) |

Functions to assist in probing various legacy networks to figure out what kind of capabilities might be present.

Referenced by probe_well_known().

probe_activity_stream | ( |  | $addr | ) |

probe_dfrn | ( |  | $addr | ) |

probe_diaspora | ( |  | $addr | ) |

probe_legacy_feed | ( |  | $addr | ) |

probe_legacy_webfinger | ( |  | $addr | ) |

probe_webfinger | ( |  | $addr | ) |

probe_well_known | ( |  | $addr | ) |

probe_zot | ( |  | $addr | ) |